sc::SCMatrixNullSubblockIter(3)

NAME
sc::SCMatrixNullSubblockIter -

SYNOPSIS

Inherits sc::SCMatrixSubblockIter.

  Public Member Functions
SCMatrixNullSubblockIter (Access)
void begin ()
Start at the beginning.
int ready ()
Returns nonzero if there is another block.
void next ()
Proceed to the next block.
SCMatrixBlock * block ()
Return the current block.

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.